# Command: trie

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    trie - Create a new type-trie object

Synopsis:

    /name -> /name typetrie

Examples:

    /square trie
      [/doubletype] { dup mul } addtotrie def

Description:

    Create a new typetrie with internal
      name /name. This object is not bound to /name in the
      current dictionary. This has to be done by an explicit def.

Author:

    Marc-Oliver

SeeAlso:

- addtotrie
- cva_t

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/sli/slitypecheck.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative